<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/bg_border_1"
    android:orientation="vertical"
    tools:context="jp.odakyu.toiletsignage.activity.SignageActivity">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:paddingBottom="10dp"
            android:paddingTop="50dp"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/mainTitleJPTextView"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:text="@string/toilet_vacant_info_jp"
                android:textAlignment="textEnd"
                android:textColor="#746661"
                android:textSize="53sp"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/mainTitleENTextView"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1.07"
                android:text="@string/toilet_vacant_info_en"
                android:textAlignment="textStart"
                android:textColor="#746661"
                android:textSize="40sp" />
        </LinearLayout>

        <View
            android:id="@+id/separator"
            android:layout_width="match_parent"
            android:layout_height="3dip"
            android:layout_marginEnd="50dp"
            android:layout_marginStart="50dp"
            android:background="#746661" />

    </LinearLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">
        <ImageView
            android:id="@+id/statusIconImageView"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_toStartOf="@id/sexualityIconImageView"
            android:layout_centerVertical="true"
            app:srcCompat="@drawable/icon_empty_1" />

        <ImageView
            android:id="@+id/sexualityIconImageView"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:layout_marginEnd="80dp"
            android:layout_marginStart="130dp"
            app:srcCompat="@drawable/icon_woman_1" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_toEndOf="@id/sexualityIconImageView"
            android:layout_centerVertical="true"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="20dp"
                    android:layout_marginTop="10dp"
                    android:orientation="vertical">

                    <TextView
                        android:id="@+id/vacantTitleJPTextView"
                        android:layout_width="150dp"
                        android:layout_height="wrap_content"
                        android:text="@string/vacant_jp"
                        android:textAlignment="center"
                        android:textColor="#746661"
                        android:textSize="50sp"
                        android:textStyle="bold" />

                    <TextView
                        android:id="@+id/vacantTitleENTextView"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:text="@string/vacant_en"
                        android:textAlignment="center"
                        android:textColor="#746661"
                        android:textSize="30sp"
                        android:textStyle="bold" />

                </LinearLayout>

                <TextView
                    android:id="@+id/vacantCountTextView"
                    android:layout_width="135dp"
                    android:layout_height="135dp"
                    android:layout_marginEnd="40dp"
                    android:layout_marginStart="35dp"
                    android:background="@drawable/textview_count_border"
                    android:gravity="center"
                    android:textAlignment="center"
                    android:textColor="#746661"
                    android:textSize="50sp" />

            </LinearLayout>

            <View
                android:id="@+id/separator2"
                android:layout_width="match_parent"
                android:layout_height="3dip"
                android:layout_marginBottom="20dp"
                android:layout_marginEnd="20dp"
                android:layout_marginStart="20dp"
                android:layout_marginTop="20dp"
                android:background="#FFFFFF" />

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="vertical">

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal">

                    <LinearLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="20dp"
                        android:layout_marginTop="10dp"
                        android:orientation="vertical">

                        <TextView
                            android:id="@+id/totalTitleJPTextView"
                            android:layout_width="150dp"
                            android:layout_height="wrap_content"
                            android:text="@string/total_jp"
                            android:textAlignment="center"
                            android:textColor="#746661"
                            android:textSize="50sp"
                            android:textStyle="bold" />

                        <TextView
                            android:id="@+id/totalTitleENTextView"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:text="@string/total_en"
                            android:textAlignment="center"
                            android:textColor="#746661"
                            android:textSize="30sp"
                            android:textStyle="bold" />
                    </LinearLayout>

                    <TextView
                        android:id="@+id/totalCountTextView"
                        android:layout_width="135dp"
                        android:layout_height="135dp"
                        android:layout_marginStart="35dp"
                        android:background="@drawable/textview_count_border"
                        android:gravity="center"
                        android:textAlignment="center"
                        android:textColor="#746661"
                        android:textSize="50sp" />
                </LinearLayout>

            </LinearLayout>

        </LinearLayout>

    </RelativeLayout>

</LinearLayout>
